package schemas

import (
	"github.com/hashicorp/terraform-plugin-framework/datasource/schema"
)

func MakeSchemaDataSourceExtNetDefault() map[string]schema.Attribute {
	return map[string]schema.Attribute{
		// computed attributes
		"id": schema.StringAttribute{
			Computed: true,
		},
		"net_id": schema.Int64Attribute{
			Computed: true,
		},
	}
}
